.sub_menu{ width:96%; margin:0 auto;}
.sub_menu ul{
    width:100%;
    margin:10px auto 30px auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
}
.sub_menu ul li{ width:24.25%; margin-right:1%;}
.sub_menu ul li:nth-child(4){margin-right:0%;}
.sub_menu ul li a{ display:block; height:34px; line-height:32px; font-size:0.6rem;color:#000;border:1px solid rgba(35,122,193,0.2);text-align:center;}
.sub_menu ul li .current{ background-color:#237ac1; color: #fff;}
.case{}
.case ul{
    margin:0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content:space-between;
    -moz-justify-content:space-between;
    -ms-justify-content:space-between;
    -o-justify-content:space-between;
    justify-content:space-between;
}
.case ul li{float:left;width:49%; margin-right:2%; margin-bottom:2%;position:relative;}
.case ul li:nth-child(2n+0){margin-right:0;}
.case ul li a{ display:block;height:120px; overflow:hidden; }
.case ul li a .img{ width:100%; height:120px; overflow:hidden;}
.case ul li a .img img{ width:100%;}
.case ul li a h3{ position:absolute; bottom:0;left:0; display:block; background-color:rgba(0,0,0,0.5); line-height:30px; color:#fff; font-size:0.6rem; width:100%; text-align:center; z-index:999; font-weight:400;}
.showcase{ background-color: #fff;margin-top: 10px;margin-bottom: 10px;padding:10px}
.showcase h1{display: block;font-size: 2rem;color:#666;font-weight:800;text-align: center;margin: 20px 0;padding: 0 0 10px 0;border-bottom: 1px solid #ddd;}
.showcase .cont{
    width: 96%; margin:0 auto;
    font-size: 1.2rem!important;
    line-height: 2.6rem !important;color: #888!important;
    text-align:justify!important; text-justify:inter-ideograph!important;
}
.showcase .cont p{margin-bottom: 20px;}
.showcase .cont img{width:100% !important;height:auto !important; display: block;margin-bottom: 10px;}

/*鏈€鏂板姩鎬�*/
.new-home{padding: 0;margin: 0;}
.new-home .new-home-list{padding:0 15px;}
.new-home .new-home-list li{margin: 0 auto 10px auto;border-bottom: 1px solid #eaeaea;padding: 10px 0;}
.new-home .new-home-list li:last-child{margin: 0 auto 0 auto;}
.new-home .new-home-list li a{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content:space-between;
    -moz-justify-content:space-between;
    -ms-justify-content:space-between;
    -o-justify-content:space-between;
    justify-content:space-between;
}
.new-home .new-home-list li a .img{width: 35%;height: 80px;background-size: cover;background-position: center center;}
.new-home .new-home-list li a .info{width: 65%;padding: 0 10px 0 10px;}
.new-home .new-home-list li a .info h4{font-size: 0.9rem;line-height: 1.2rem; color: #515151;font-weight: 600;margin-bottom: 5px;}
.new-home .new-home-list li a .info p{font-size: 0.8rem;line-height: 1rem;color: #949494;;margin-bottom: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.new-home .new-home-list li a .info span{font-size: 0.6rem; text-align: right;display: block;color: #666;}
